%!TEX root=../thesis.tex
%!TEX file=config/colors.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Main colors
\definecolor{Color1}{cmyk}{50,35,25,70}
\definecolor{Color2}{cmyk}{100,70,0,0}
\definecolor{Color3}{cmyk}{70,0,0,0}
\definecolor{Color4}{RGB}{231, 81, 18}
\definecolor{DarkSlateGray}{rgb}{0.18, 0.31, 0.31}
\definecolor{MediumElectricBlue}{rgb}{0.01, 0.31, 0.59}
\definecolor{PrincetonOrange}{rgb}{1.0, 0.56, 0.0}
\definecolor{UtahCrimson}{rgb}{0.83, 0.0, 0.25}
\colorlet{AnnotationColor}{DarkSlateGray}


% Colors based on https://personal.sron.nl/~pault/colourschemes.pdf  
\definecolor{TolDarkPurple}{HTML}{332288}
\definecolor{TolDarkBlue}{HTML}{6699CC}
\definecolor{TolLightBlue}{HTML}{88CCEE}
\definecolor{TolLightGreen}{HTML}{44AA99}
\definecolor{TolDarkGreen}{HTML}{117733}
\definecolor{TolDarkBrown}{HTML}{999933}
\definecolor{TolLightBrown}{HTML}{DDCC77}
\definecolor{TolDarkRed}{HTML}{661100}
\definecolor{TolLightRed}{HTML}{CC6677}
\definecolor{TolLightPink}{HTML}{AA4466}
\definecolor{TolDarkPink}{HTML}{882255}
\definecolor{TolLightPurple}{HTML}{AA4499}
\definecolor{TolLightGrey}{HTML}{DDDDDD}
\colorlet{TolLightGray}{TolLightGrey}
